.text-decoration__none { text-decoration: none !important;}
.text__nowrap { white-space: nowrap !important;}
.text__wrap { white-space: pre-wrap !important;}
.text-align__justify { text-align: justify !important; text-justify: inter-word !important; }
.text__wordbreak { word-break: break-all !important;}